body {
  /* Location of the image */
  background-image: url(/build/images/povlja-background-cover.jpg);
  /* Background image is centered vertically and horizontally at all times */
  background-position: center center;
  /* Background image doesn't tile */
  background-repeat: no-repeat;
  /* Background image is fixed in the viewport so that it doesn't move when
     the content's height is greater than the image's height */
  background-attachment: fixed;
  /* This is what makes the background image rescale based
     on the container's size */
  background-size: cover;
  /* Set a background color that will be displayed
     while the background image is loading */
  background-color: #464646;
  font-family: 'Muli', sans-serif;
  color: #fff; }

.text-shadow {
  text-shadow: 0 0 10px #000; }

a, a:hover, a:active {
  text-decoration: none; }

a.link-secondary, a.link-secondary:visited {
  color: #FFFFFF; }

a.link-secondary:hover, a.link-secondary:active {
  color: #868686; }

h1, .h1, h2, h3, h4, h5, .h6 {
  font-family: 'Playfair Display', serif; }

h4 {
  font-size: 1.38em; }

h6 {
  font-weight: 700;
  font-size: 0.9em; }

.line-header > :first-child::after, .line-header > :first-child::before {
  content: "";
  position: absolute;
  display: inline-block;
  width: 66px;
  height: 1px;
  background-color: #fff;
  top: 17px; }

.line-header > :first-child::after {
  right: -84px; }

.line-header > :first-child::before {
  left: -84px; }

.line-header > :first-child {
  position: relative;
  display: inline-block; }

.dark-line-header > :first-child::after, .dark-line-header > :first-child::before {
  content: "";
  position: absolute;
  display: inline-block;
  width: 66px;
  height: 1px;
  background-color: #000;
  top: 17px; }

.dark-line-header > :first-child::after {
  right: -84px; }

.dark-line-header > :first-child::before {
  left: -84px; }

.dark-line-header > :first-child {
  position: relative;
  display: inline-block; }

.stars i {
  font-size: 0.8em; }

.bg-gradient {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#1e5799+0,25758e+0,7d909f+52,5b838f+100 */
  background: #1e5799;
  /* Old browsers */
  background: -moz-linear-gradient(left, #25758e 0%, #7d909f 52%, #5b838f 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #25758e 0%, #7d909f 52%, #5b838f 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #25758e 0%, #7d909f 52%, #5b838f 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#5b838f',GradientType=1 );
  /* IE6-9 */ }

footer {
  /* Location of the image */
  background-image: url(/build/images/footer-cover.jpg);
  /* Background image is centered vertically and horizontally at all times */
  background-position: top center;
  /* Background image doesn't tile */
  background-repeat: no-repeat;
  /* Background image is fixed in the viewport so that it doesn't move when
       the content's height is greater than the image's height */
  background-attachment: fixed;
  /* This is what makes the background image rescale based
       on the container's size */
  background-size: cover;
  /* Set a background color that will be displayed
       while the background image is loading */
  background-color: #464646;
  font-size: 0.8em; }
  footer ul {
    padding-left: 0;
    list-style-type: none;
    text-align: right; }
    footer ul li {
      display: inline-block;
      border-right: 1px solid #fff; }
      footer ul li a {
        display: inline;
        padding: 0 10px;
        color: #fff; }
      footer ul li:last-child {
        border-right: none; }
  footer a {
    color: #fff; }
    footer a:hover {
      color: #17a2b8; }

.logo {
  color: #fff;
  font-weight: 700;
  line-height: 0.9em;
  font-size: 1.4em; }
  .logo span {
    font-weight: 400;
    font-size: 0.63em; }

.welcome-screen {
  min-height: 100vh; }

.welcome-screen-slider {
  width: 100%;
  text-align: center; }

.slick-dots li button::before {
  color: #fff !important; }

.slick-dots li.slick-active button::before {
  color: white !important;
  opacity: 1 !important; }

.link-down {
  position: absolute;
  display: inline-block;
  border: 1px solid #fff;
  width: 40px;
  height: 40px;
  line-height: 33px;
  bottom: 60px;
  left: 50%;
  margin-left: -20px;
  overflow: hidden;
  text-align: center; }

.link-down::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  -webkit-transition: all 0.4s cubic-bezier(0.77, 0, 0.175, 1) 0ms;
  transition: all 0.4s cubic-bezier(0.77, 0, 0.175, 1) 0ms;
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
  z-index: -1; }

.feature-title {
  color: #999;
  font-size: 0.8em;
  letter-spacing: 1px;
  line-height: 1em;
  padding-bottom: 5px;
  text-transform: uppercase; }

.feature-time {
  font-size: 2em;
  font-weight: 500; }

.navigation {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 9999; }
  .navigation .book-now {
    width: 70px;
    height: 70px;
    line-height: 70px;
    position: absolute;
    top: 60px;
    right: 0;
    background: #23272b;
    color: white;
    border: none;
    text-align: center; }

/* HAMBURGER MENU */
.hamburger {
  padding: 15px 15px;
  display: inline-block;
  cursor: pointer;
  transition-property: opacity, filter;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background-color: transparent;
  border: 0;
  margin: 0;
  overflow: visible; }
  .hamburger:hover {
    opacity: 0.7; }
  .hamburger.is-active:hover {
    opacity: 0.7; }
  .hamburger.is-active .hamburger-inner,
  .hamburger.is-active .hamburger-inner::before,
  .hamburger.is-active .hamburger-inner::after {
    background-color: #FFFFFF; }

.hamburger-box {
  width: 40px;
  height: 24px;
  display: inline-block;
  position: relative; }

.hamburger-inner {
  display: block;
  top: 50%;
  margin-top: -2px; }
  .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    width: 40px;
    height: 4px;
    background-color: #000;
    border-radius: 4px;
    position: absolute;
    transition-property: transform;
    transition-duration: 0.15s;
    transition-timing-function: ease; }
  .hamburger-inner::before, .hamburger-inner::after {
    content: "";
    display: block; }
  .hamburger-inner::before {
    top: -10px; }
  .hamburger-inner::after {
    bottom: -10px; }

/*
   * Spring
   */
.hamburger--spring .hamburger-inner {
  top: 2px;
  transition: background-color 0s 0.13s linear; }
  .hamburger--spring .hamburger-inner::before {
    top: 10px;
    transition: top 0.1s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19); }
  .hamburger--spring .hamburger-inner::after {
    top: 20px;
    transition: top 0.2s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19); }

.hamburger--spring.is-active .hamburger-inner {
  transition-delay: 0.22s;
  background-color: transparent !important; }
  .hamburger--spring.is-active .hamburger-inner::before {
    top: 0;
    transition: top 0.1s 0.15s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1);
    transform: translate3d(0, 10px, 0) rotate(45deg); }
  .hamburger--spring.is-active .hamburger-inner::after {
    top: 0;
    transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1);
    transform: translate3d(0, 10px, 0) rotate(-45deg); }

/* The side navigation menu */
/* The navigation menu links */
.sidenav {
  height: 100%;
  /* 100% Full-height */
  width: 0;
  /* 0 width - change this with JavaScript */
  position: fixed;
  /* Stay in place */
  z-index: 1;
  /* Stay on top */
  top: 0;
  /* Stay at the top */
  right: 0;
  background-color: #23272b;
  /* Background dark */
  overflow-x: hidden;
  /* Disable horizontal scroll */
  padding-top: 60px;
  /* Place content 60px from the top */
  transition: 0.5s;
  /* 0.5 second transition effect to slide in the sidenav */ }
  .sidenav.sidenav-open {
    width: 240px; }
  .sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s; }
  .sidenav a:hover {
    color: #f1f1f1; }

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#main {
  transition: margin-left .5s;
  padding: 20px; }

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
  .sidenav {
    padding-top: 15px; }
  .sidenav a {
    font-size: 18px; } }

.icons {
  width: 30px; }

.card {
  border: 1px solid #eee; }

.room-types .sep {
  margin: 3px 10px;
  width: 5px;
  height: 5px;
  display: inline-block;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background-color: #17a2b8;
  border-radius: 50%; }

.line::before {
  content: '';
  background: #eee;
  height: 1px;
  width: 40px;
  display: block;
  margin-bottom: 16px; }

.text-light {
  color: #ccc !important; }

.even-odd p:nth-child(even) {
  background: #eee; }

label {
  margin-right: 15px;
  color: #6c757d; }

.cryptedmail:after {
  content: attr(data-name) "@" attr(data-domain) "." attr(data-tld); }


/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/